| D++ (DPP) C++ Discord API Bot Library

Search
Loading...
Searching...
No Matches
dpp::message_snapshot< T > Struct Template Reference

`#include <message.h>`

Inheritance diagram for dpp::message_snapshot< T >:
[legend]
Collaboration diagram for dpp::message_snapshot< T >:
[legend]

## Public Attributes

std::vector< T > | messages

## Member Data Documentation

## ◆ messages

template<typename T>

std::vector<T> dpp::message_snapshot< T >::messages

D++ Library version 9.0.13 D++ Library version 9.0.12 D++ Library version 9.0.11 D++ Library version 9.0.10 D++ Library version 9.0.9 D++ Library version 9.0.8 D++ Library version 9.0.7 D++ Library version 9.0.6 D++ Library version 9.0.5 D++ Library version 9.0.4 D++ Library version 9.0.3 D++ Library version 9.0.2 D++ Library version 9.0.1 D++ Library version 9.0.0 D++ Library version 1.0.2 D++ Library version 1.0.1 D++ Library version 1.0.0